/*
 *	widgets
 */

/*Bootstrap override*/
ul.nav li.dropdown:hover ul.dropdown-menu { display: block;}

ul.dropdown-menu li:hover a{
	background-color: #cccccc  !important;	
}

.navbar {
		margin-bottom: 10px;
	}

navbar-inner {		
   	border: 1px solid #AAAAAA;
   	color: #336699;
   	filter: none;
   	background: url("custom-theme/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
   	padding-left: 0px;
   	padding-right: 0px;
}

.navbar .nav li {
	margin-top: 0px;
}

.navbar .nav {
    margin-right: 0px;
}

.navbar .nav li a {
	height: 35px;		
	font-size: 15px;	
	padding: 10px 0px 10px 0px;
	text-align: center;
	font-weight: bold;
	color: #336699;
	border: none;
	border-right: 2px solid #FFFFFF;
}

.navbar .nav li.last a, 
.navbar .nav li.last a:HOVER, 
.navbar .nav li.last a:FOCUS {		
	border: none;
}

.navbar .nav > li > a {
	text-shadow: none
}
.navbar .nav li.active a {
	background: #999999;		
	color: #336699;
	box-shadow: none;
	border: none;
	border-right: 2px solid #FFFFFF;
}

.navbar .nav li.active a:HOVER, 
.navbar .nav li.active a:FOCUS, 
.navbar .nav li a:HOVER, 
.navbar .nav li a:FOCUS, 
.navbar .nav li.open.dropdown a.dropdown-toggle:FOCUS, 
.navbar .nav li.open.dropdown a.dropdown-toggle:HOVER {		
	color: #336699;
	background: #999999;		
	box-shadow: none;
	border: none;
	border-right: 2px solid #FFFFFF;
}

.navbar .nav li.dropdown.open .dropdown-toggle, 
.navbar .nav li.dropdown.active .dropdown-toggle, 
.navbar .nav li.dropdown.open.active .dropdown-toggle {
    background: #999999;
	color: #336699;
}

.navbar .nav li.open.dropdown .dropdown-toggle {
	background: #999999;
	color: #336699;
}

.navbar .nav li.open.dropdown a.dropdown-toggle:FOCUS, 
.navbar .nav li.open.dropdown a.dropdown-toggle:HOVER,
.navbar .nav li.open.dropdown a.dropdown-toggle:VISITED {
	background: url("custom-theme/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
	color: #336699;
}

.navbar .dropdown-menu {
 	margin-top: 0px;
 	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q1ZGJkZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
      background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #d5dbde));
      background: -webkit-linear-gradient(#ffffff, #d5dbde);
      background: -moz-linear-gradient(#ffffff, #d5dbde);
      background: -o-linear-gradient(#ffffff, #d5dbde);
      background: linear-gradient(#ffffff, #d5dbde); }
      .lt-ie9 .navbar .dropdown-menu {
        *zoom: 1;
        filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFD5DBDE'); }
	
}

.navbar .nav > li > .dropdown-menu:before {
    
 }
.navbar .nav > li > .dropdown-menu:after {
     
}

.dropdown-menu {
	background-color: #FFFFFF;
	border: 2px solid #CCCCCC;
	/*padding-right:10px; */
}
down vote accepted
	

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {  
  background-color: #999999;
  background-image: none;
  filter: none;
}



.navbar .nav li ul.dropdown-menu li a {
	height: 25px;
	padding: 5px 25px 5px 25px;
	border: none;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
}	

.navbar .nav li.active ul.dropdown-menu li a {
	background: none;
}

.navbar .nav li ul.dropdown-menu li a:HOVER, 
.navbar .nav li ul.dropdown-menu li a:FOCUS {
	background: none;
	background-color: #CCCCCC;
	border-right: none;
}

.navbar .nav li.active.dropdown.last a {
	border-right: none;
}

.navbar .nav li ul.dropdown-menu li a:hover, 
.navbar .nav li ul.dropdown-menu li a:focus,
.navbar .nav li ul.dropdown-menu li a:ACTIVE {
    background: #999999;    
    filter: none;
}

.navbar .nav li.dropdown.last.open a.dropdown-toggle {
	border-right: none;
}



#regDetailsMenuItem{
	width: 200px;
}


#myAccountMenuItem{
	width: 175px;
}

#remunerationMenuItem{
	width: 120px;
}

#premiumMenuItem{
	width: 120px;
}

#claimMenuItem{
	width: 120px;
}

#communicationMenuItem{
	width: 120px;
}

.well {
	padding-left: 20px;
	padding-right: 20px
}


.leftBar {	
	border-right: #666666 1px solid; padding-right: 10px	 
}

.ui-widget-header h4 {
	margin: 5px 0px 5px 0px;
}
.ui-widget-header {
	padding: 5px 20px 5px 20px;
}

.ui-widget {
	font-size: 11px;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: 'Muli',Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
}

.textAreaCharacterCount {
	color: #0000FF;
}

.textWithTooltip {
	border-bottom: 1px dashed #999999;
	cursor: help;
}

.errorContainer, .errorContainer.ui-state-error {
	background: #FEF1EC;
	padding: 10px;
	margin-bottom: 10px;
}

.errorHeader {
	color: #CC0000;
	margin-bottom: 5px;
	margin-top: 0;
	font-weight: bold;
}

.errorItem {
	margin-bottom: 5px;
}

.errorItemImage {
	margin-right: 5px;
	float: left;
}

.warningDialog {
	display: none;
}

.warningDialog .warningDialogContents {
	padding: 5px;
}

.warningDialog .warningDialogContents .warningDialogContentsButtons {
	border-top: 1px solid #D3D3D3;
	margin-top: 10px;
    padding: 10px 5px 5px;	
    text-align: right;
}

.warningDialog .warningDialogContents .warningDialogContentsButtons button {
	margin-left: 5px;
	margin-right: 0px;
}

.warningDialog .warningDialogContents .warningImageContainer {
	float: left;
	width: 36px;
}

.warningDialog .warningDialogContents .warningImageContainer img.warningImage {
	width: 36px;
	height: 36px;
}

.warningDialog .warningDialogContents .warningMessageList {
	float: left;
	width: 600px;
	margin-left: 10px;
}

.warningDialog .warningDialogContents .warningMessageList .warningMessage {
	margin-top: 7px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}

.warningDialog .warningDialogContents .warningMessageList .warningMessage .warningMessageText {
	float: left;
	width: 500px;
}

.warningDialog .warningDialogContents .warningMessageList .warningMessage .warningMessageAnswer {
	float: left;
	margin-left: 10px;
}

.popup-dialog-ui-widget-content {
	padding: 0.2em;
	text-align: left;
}

.popup-dialog-ui-widget-content.success .ui-dialog-titlebar {
	background: #5CBC67;
}

.popup-dialog-ui-widget-content.warning .ui-dialog-titlebar {
	background: #FF8C00;
}

.popup-dialog-ui-widget-content.error .ui-dialog-titlebar {
	background: #CD0A0A;
}

.infomationWidget .ui-widget-header {
	font-size: 13px;
	font-weight: bold;
	color: #336699;
}

.inlineAlertWidget {
	padding: 10px;
	background: none repeat scroll 0 0 transparent;
}

.inlineSuccessWidget {
	border: 2px solid #5CBC67;
}

.inlineWarningWidget {
	border: 2px solid #FF8C00;
}

.inlineInfoWidget {
	border: 2px solid #1fb6e7;
}

.inlineErrorWidget {
	border: 2px solid #CD0A0A;
}

.inlineAlertWidget .imageContainer,.popupAlertWidget .imageContainer {
	float: left;
	width: 24px;
}

.inlineAlertWidget .messageContent,.popupAlertWidget .messageContent {
	margin-left: 34px;
	padding-top: 2px;
}

/* ensures text is centred on icon */
.inlineErrorWidget .messageContent p, .inlineAlertWidget .messageContent p, .inlineSuccessWidget .messageContent p, .inlineWarningWidget .messageContent p {
	margin-top: 4px;
}

.dataTables_filter input {
	padding: 0px;
}

.ui-datepicker-trigger {
	cursor: pointer;
	margin-left: 5px;
}

.popupAlertWidget .popupAlertWidgetContent {
	padding-top: 10px;
	padding-left: 10px;
}

.popupAlertWidget .imageContainer {
	float: left;
	width: 36px;
	height: 36px;
}

.popupAlertWidget .messageContent {
	float: left;
	margin-left: 10px;
	padding-top: 7px;
	width: 410px;
}

#blockingMessage {
	padding: 10px;
}

#blockingMessage .blockingImage {
	margin-right: 10px;
}

#blockingMessage .blockingText {
	font-size: 16px;
	font-weight: bold;
}

table.dataTable tr.odd {
    background-color: #FFFFFF;
}

table.dataTable tr.even {
    background-color: #E6E6E6;
}

a.premiumMenuDropdownItem {
	width: 235px;
}

a.detailsMenuDropdownItem {
	width: 180px;
}

a.remunerationMenuDropdownItem {
	width: 200px;
}

a.communicationMenuDropdownItem {
	width: 185px;
}

a.detailsMenuDropdownItem {
	width: 180px;
}

a.remunerationMenuDropdownItem {
	width: 200px;
}

a.myAccountMenuDropdownItem {
	width: 125px;
}


.readonlyField {
	border: 1px solid;
	background-color: #EDEFF0;
	padding: 2px 2px 2px 2px;
	word-wrap: break-word;
}

.well-white {
	border: none;
	background: transparent;
}
/* do not apply border in CSS for IE7 since IE does this as a convention for the submit button */
html>/**/body .primary {
	border: 1px solid black;
	background-image: none;
}

table.dataTable thead th, table.display thead th {
	border-bottom: none;
}

button.ui-button {
    margin-right: 5px;
}

.input-append .add-on, .input-prepend .add-on {
	height: 20px;
	padding: 1px 5px;
}

.inline-widget-content {
	display: none;
}


div.b-container {
  position: relative;
  padding-top: 2em;
  margin-top: 70px;
}